唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

Wireshark 缓冲区错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 17 人 阅读

漏洞信息详情

Wireshark 缓冲区错误漏洞

漏洞简介

Wireshark(前称Ethereal)是Wireshark团队的一套网络数据包分析软件。该软件的功能是截取网络数据包,并显示出详细的数据以供分析。

Wireshark 3.0.0版本至3.0.2版本、2.6.0版本至2.6.9版本和2.4.0版本至2.4.15版本中存在安全漏洞。攻击者可利用该漏洞造成ASN.1 BER解析器及相关解析器崩溃,造成拒绝服务。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.wireshark.org/security/wnpa-sec-2019-20.html

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Wireshark 缓冲区错误漏洞
原文地址:https://www.vgaliya.com/cve-9377.html


文章标签: